
PMO JRO - Milestone #1250

Presentaciones

01/09/2018 11:02 PM - Ramiro Yanque

Status: New Start date: 04/02/2018

Priority: Normal Due date: 09/06/2018

Assignee: Ramiro Yanque Estimated time: 30.00 hours

Category:  Spent time: 8.00 hours

Target version: PMO JRO V 1   

Description

Presentar las políticas de evaluación

Presentar el plan de trabajo a Dic 2018 indicando las propuestas que deseamos mejorar.

Subtasks:

Milestone # 1251: Generación de la Version 1 del Plan de Trabajo Closed

Task # 1252: Presentación del Plan al Staff Closed

Task # 1472: Presentación de Proyectos Sobresalientes New

History

#1 - 01/11/2018 11:42 AM - Ramiro Yanque

- Target version set to PMO JRO V 1

#2 - 08/29/2018 03:26 PM - Ramiro Yanque

- Subject changed from Presentación de Propuesta to Presentaciones
